@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
 #Subheader  {
	display:none;
}
h1,h2,h3,h4,h5,h6,p,a{
	  font-family: "Manrope", sans-serif !important;
}
.mian-custom-section {
    padding: 145px 0 35px;
    z-index: 99;
    position: relative;
}
.nav-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: sans-serif;
    justify-content: center;
}

.nav-btn {
  display: flex;
  align-items: center;
  gap: 6px;
  background: transparent !important;
  border: none;
  font-family: "Manrope", sans-serif !important;
  padding: 6px 12px;
  border-radius: 8px;
box-shadow:unset !Important;
  cursor: pointer;
  font-size: 18px;
font-weight:600;
  color: #C5C5C5 !important;
  transition: background 0.3s, color 0.3s;
}

.count-sec {
    color: #fff;
    background: #149b82;
    display: block;
    width: 23px;
    height: 21px;
    border-radius: 100px;
    /* display: flex !important; */
    align-items: center;
    justify-content: center;
    font-size: 13px;
    padding-top: 3px;
}
/* Active State */
.nav-btn.active {
  background: #D9E5E554 !Important;
  color:#149B7B !important;
  font-weight:600;
}

/* Disabled State */
.nav-btn.disabled {
  color: #C5C5C5;
  cursor: not-allowed;
}

/* Divider */
.divider {
    width: 89px;
    border-top: 2px dashed #06284C;
    opacity: .6;
}
/*  */
.choose-seciton{
	background-color:#F5F5F2;
	padding:52px 0px;
}


/*  */
.common-heading {
    font-size: 31px;
    font-weight: 600 !important;
    margin-bottom: 9px;
    color: #244464 !important;
}

.coomon-set-sec {
    display: flex;
    align-items: center;
    justify-content: start;
    margin-bottom: 7px !important;
}

.coomon-set-sec p {
    margin: 0 !important;
	 border-radius: 17px;
    font-size: 16px;
    color: #1e6d6d;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0 !important;
    width: 107px;
	height: 30px;
    display: flex;  
    background: #fff; 
    align-items: center;
    justify-content: center;
    font-weight: 600;
    margin-bottom: 0px !important;
}

.color-set {
    width: 73px;
    display: block;
    background: #149b7b;
    border-radius: 4px;
    height: 7px;
}
.light-color {
    height: 8px;
    width: 24px;
    display: block;
    background: #D3D3D3;
    border-radius: 4px;
}

.line-sec {
    display: flex;
    column-gap: 4px;
}

/* services-section */

section.choose-seciton .container {
    max-width: 100% !important;
}
.main-choose-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
 column-gap:12px;
}
.common-width {
    width: 25%;
}
.service-box {
    position: relative;
    padding: 10px 11px 0px;
    background: #fff;
    border: 2px solid transparent;
    border-radius: 12px;
    text-align: center;
    cursor: pointer;
    transition: border-color .3s,box-shadow .3s;
    display: flex;
    align-items: center;
}
.service-box .title {
    font-weight: 600;
    color: #244464;
    font-size: 16px;
letter-spacing:1px;
}

/* Active Style */
.service-box.active {
  border-color: #00a28e;
}
.signup-container {
    background: #fafaf8;
    border-radius: 20px;
    padding: 60px 30px;
    max-width: 97%;
    width: 89%;
    text-align: center;
    position: relative;
}
.service-box.active .tick {
    position: absolute;
    top: -10px;
    right: 25px;
    color: #fff;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-box.active .tick img {
    object-fit: contain;
    width: 40px;
    height: 40px;
}

/* icon-images */
.icon img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin-right: 7px;
}
/*  */
.main-setp-two {
    margin: 0 auto;
    margin-top: 50px;

}
.setp-tow-sec .coomon-set-sec {
    margin: 0 auto !important;
    margin-bottom: 7px !important;
    justify-content: center;
}
.get-section {
    width: 70%;
    border: 2px solid #eaeaea;
    border-radius: 24px;
    padding: 55px;
    margin: 0 auto;
margin-bottom:50px;
}
/*setp-tow-sec  */
.setp-tow-sec {
    display: flex;
    align-items: stretch;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
}
.setp-tow-sec .line-sec {
    justify-content: center;
}

/*  */
.account-heading {
    font-size: 20px;
    font-weight: 600;
    color: #244464;
    line-height: 25px !important;
}

.main-details-section {
    text-align: center;
}
.margin-bottom-sec {
    margin-top: 40px;
}

/* radio-input */
.radio-group {
    display: flex;
    gap: 10px;
    justify-content: center;
position:relative;
}

.radio-group input[type="radio"] {
  display: none;
}
.radio-group label {
    padding: 21px 22px;
    border: 1px solid #e3e3e3;
    border-radius: 32px;
    cursor: pointer;
    color: #244464;
    font-weight: 500;
    transition: .3s ease;
    font-size: 16px;
    font-family: "Manrope",sans-serif !important;
    margin: 0 !important;
    line-height: 0 !important;
    width: fit-content;
    /* height: 23px; */
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Selected (checked) state */
.radio-group input[type=radio]:checked+label {
    border-color: #149B7B;
    color: #149B7B;
}

/*  */

.bottom-section {
    background: #1da483;
    color: #fff;
    padding: 30px 0px;
}
.bottom-section .container{
	max-width:100%;
}
.flex-sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.lorem-sec-main p{
	margin-bottom:0px;
	font-size:20px;
	font-weight:600;
}

.lorem-sec-main ul li p {
    font-size: 30px;
    font-weight: 600;
}
.next-btn {
    background: #fff !important;
    font-size: 16px;
    font-weight: 600;
    font-family: "Manrope",sans-serif !important;
    color: #244464 !important;
    border-radius: 10px !important;
}

/*  */

.dropdown {
  position: relative;
  display: inline-block;
  font-family: sans-serif;
}

.dropdown-toggle {
    background-color: #ffffff00 !important;
    color: #EFFFFB !important;
    padding: 10px 16px;
	    font-family: "Manrope", sans-serif !important;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 6px;
    box-shadow: unset !important;
    font-size: 16px;
    font-weight: 500;
}
.dropdown-toggle .arrow {
    font-size: 12px;
    transform: rotate(90deg);
}

.dropdown-menu {
  display: none;
  position: absolute;
  top: 99%;
  left: 0;
  background-color: white;
  border: 1px solid #ddd;
  border-radius: 6px;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  box-shadow: 0 4px 6px rgba(0,0,0,0.1);
  z-index: 100;
}

.dropdown-menu li a {
  display: block;
  padding: 10px 16px;
  color: #333;
  text-decoration: none;
}

.dropdown-menu li a:hover {
  background-color: #f5f5f5;
}

/* Hover to show dropdown */
.dropdown:hover .dropdown-menu {
  display: block;
}

/*rang-section  */

.range-wrapper {
    width: 100%;
    max-width: 100%;
    margin: 65px 0px 40px 0px;
    position: relative;
       font-family: "Manrope", sans-serif !important;
}
.value-label {
    position: absolute;
    top: -40px;
    left: 0;
    background: #ffffff29;
    color: #1fa584;
    padding: 4px 10px;
    border-radius: 6px;
    font-size: 16px;
    font-weight: 700;
    transform: translateX(0%);
    transition: left .3s ease;
    font-family: "Manrope",sans-serif !important;
    box-shadow: 0 10px 30px -7px #7CFFE059 !important;
    white-space: nowrap;
}

.styled-range {
  width: 100%;
  appearance: none;
  height: 6px;
  border-radius: 4px;
  background: #149B7B;
  outline: none;
  margin-bottom: 20px;
  cursor: pointer;
}

/* Thumb style */
.styled-range::-webkit-slider-thumb {
  appearance: none;
  width:20px;
  height: 20px;
  background: white;
  border: 3px solid #00a28e;
  border-radius: 50%;
  cursor: pointer;
  
}

.styled-range::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background: white;
  border: 3px solid #149B7B;
  border-radius: 50%;
  cursor: pointer;
}

/* Labels */
.labels {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    color: #244464;
    font-family: "Manrope", sans-serif !important;
    font-weight: 500;
}
section.sign-up-sec {
    margin-top: 77px;
}

    .signup-container img.logo {
      width: 80px;
      margin-bottom: 30px;
    }
.signup-container h1 {
    color: #0a2540;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 40px;
    z-index: 9;
    position: relative;
}
.signup-container img.logo {
    width: 53%;
    margin-bottom: 30px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 1;
    top: -48px;
    height: 300px;
    object-fit: contain;
}
    .signup-container h1 span {
      color: #00a37a;
    }

    .input-group {
      margin-top: 30px;
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
    }

    .input-group input {
      padding: 15px 20px;
      border: 1px solid #ccc;
      border-radius: 10px;
      width: 300px;
      font-size: 16px;
    }

    .input-group button {
      background-color: #008e6e;
      color: white;
      border: none;
      padding: 15px 25px;
      border-radius: 10px;
      font-weight: 600;
      cursor: pointer;
      transition: background 0.3s ease;
    }

    .input-group button:hover {
      background-color: #00765d;
    }

.envelope {
    position: absolute;
    width: 18%;
}

.envelope.left {
    bottom: -9px;
    left: 1%;
}
.envelope.right {
    top: -38px;
    right: 0;
    transform: rotate(348deg);
}
.cus-imput-sec {
    display: flex;
    display: flex;
    align-items: center;
    /* width: 100%; */
    position: relative;
}

img.email-img.lazyloaded {
    position: absolute;
    left: 10px;
    top: 18px;
}
.step-two-following .radio-group {
    justify-content: start;
}
.budge-sec {
    margin-bottom:20px;
}

/* step-3 */
.get-section .coomon-set-sec p {
    background: #F5F5F5;
    height: 34px;
}
.step-three-sec.common-heading {
    text-align: start;
}
div#step-three {
    text-align: start;
}
#step-three .radio-group{
	justify-content:start;
	    padding-left: 27px;
}
.payable-sec {
    color: #244464;
    font-size: 16px;
    font-weight: 500;
    position: relative;
  
}
/* .payable-sec:before {
    position: absolute;
    background-color: #244464;
    border: 1px solid #244464;
    width: 10px;
    height: 10px;
    content: "";
    left: 0;
    box-shadow: inset 0 0 0px 1px #fff;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 0px;
} */

.styled-checkbox {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
font-family: "Manrope", sans-serif !important;
}

.styled-checkbox input {
  display: none;
}

.styled-checkbox .box {
  width: 10px;
  height: 10px;
  border: 1px solid #999;
  margin-right: 15px;
  display: inline-block;
  border-radius: 0px;
  position: relative;
  transition: all 0.2s ease;
}

.styled-checkbox input:checked + .box {
    background-color: #244464;
    border-color:#244464;
    box-shadow: inset 0 0 0px 1px #fff;
    top: 0;
}

/* .styled-checkbox input:checked + .box::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 5px;
  width: 4px;
  height: 8px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
} */
.bills-details {
    color: #244464;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.7px;
	    padding-left: 27px;
}
.account-sec {
    margin-top: 25px;
}

/* rangbar */
.slider-container {
    width: 71%;
    padding-left: 27px;
}

    .range-slider {
      width: 100%;
      height: 8px;
      appearance: none;
      background: #ddd;
      border-radius: 5px;
      outline: none;
      margin-bottom: 20px;
      background-image: linear-gradient(to right, #0ca68b 0%, #0ca68b 0%, #ddd 0%, #ddd 100%);
    }

    .range-slider::-webkit-slider-thumb {
      appearance: none;
      width: 30px;
      height: 30px;
      border: 5px solid #149B7B;
      background: white;
      border-radius: 50%;
      cursor: pointer;
		margin-top:0px;

    }

    .range-slider::-moz-range-thumb {
      width: 30px;
      height: 30px;
      border: 5px solid #149B7B;
      background: white;
      border-radius: 50%;
      cursor: pointer;
			margin-top:0px;
    }

  .slider-labels {
    display: flex;
    justify-content: space-between;
    margin: 0 2px;
    font-size: 14px;
    color: #244464;
    font-weight: 500;
    font-family: "Manrope", sans-serif !important;
}

/*contact-form  */
button.back-btn {
    color: #244464 !important;
    background: transparent !important;
    border: unset;
    padding: 0;
    box-shadow: unset !important;
    font-family: "Manrope", sans-serif !important;
    font-weight: 600;
    margin-bottom: 50px;
	font-size:18px;
}
.back-img {
    width: 15px;
    height: 13px;
    object-fit: contain;
}
.common-cards {
    background: #fff;
    border-radius: 30px;
    padding: 44px;
    width: 42%;
}
button.submit-btn {
    font-family: "Manrope", sans-serif !important;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 49px;
    border-radius: 10px !important;
    margin-top: 40px;
}
.schedule-main-section  .line-sec{
	margin-top:30px;
}
.schedule-detalis-sec {
    width: 47%;
}
.contact-info-form .payable-sec{
	padding-left:0px;
margin-bottom:0px !important;
}
.contact-info-form .payable-sec:before{
	position:unset;
content:unset;
}
.form-section {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    column-gap: 0px;
    margin-top: 36px;
    justify-content: space-between;
}

.form-groups {
    width: 48%;
}
.form-groups input {
    width: 100% !important;
    display: block !important;
    max-width: 100% !important;
}
.rang-details {
    margin-top: 36px;
}
.form-groups label {
    font-size: 15px;
    color: #244464;
    font-weight: 500;
    font-family: "Manrope", sans-serif !important;
    text-align: start;
}
.custom-input{
	border-color:#DFDFDF !important;
	border-radius:10px !important;
}

.phon-sec {
    display: block;
    width: 100% !important;
}
.form-groups input, textarea, select {
	 height: 47px !important;
	min-height:47px !important;
}
.phon-sec input, textarea {
    width: 100% !important;
   
}
.continue-btn {
    width: 92%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px !important;
	padding-top:14px;
}
.phon-sec input,textarea {
	width: 100% !important;}

.flex-sec.contact-info-sec {
    align-items: self-start;
}


/*  */

.range-container {
  width: 100%;
  max-width: 700px;
  margin: 60px auto;
  position: relative;
  font-family: sans-serif;
}

.range-label {
  position: absolute;
  top: -30px;
  color: #149B7B;
  font-weight: bold;
  font-size: 14px;
  padding: 4px 8px;
  background: rgba(20, 155, 123, 0.1);
  border-radius: 5px;
  transition: left 0.3s ease;
  white-space: nowrap;
}

.range-slider {
  width: 100%;
  -webkit-appearance: none;
  height: 6px;
  background: #ddd;
  border-radius: 10px;
  outline: none;
  margin: 9px 0 20px 0;
}

.range-slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 3px solid #149B7B;
  border-radius: 50%;
  cursor: pointer;
  margin-top: 0px;
}

.range-slider::-moz-range-thumb {
  width: 20px;
  height: 20px;
  background: #fff;
  border: 3px solid #149B7B;
  border-radius: 50%;
  cursor: pointer;
}

.range-steps {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  color: #223354;
}

@media only screen and (min-width:768px) and (max-width:1230px){
	.get-section {
    width: 79%;
    padding: 31px;
    margin-bottom: 50px;
}
.icon img {
    width: 46px;
    height: 49px;
    object-fit: contain;
    margin-right: 7px;
}
.common-heading {
    font-size: 25px;
}
.service-box .title {
    font-size: 13px;
    white-space: nowrap;
}
.form-groups input, textarea, select {
    height: 47px !important;
    min-height: 47px !important;
    width: 100% !important;
}
.common-cards {
    padding: 30px;
    width: 43%;
}
	.common-heading {
    font-size: 25px;
}
.service-box .title {
    font-size: 11px;

}
	.get-section {
    width: 80%;
}
	.envelope.left {
    bottom: -9px;
    left: -5%;
}
.service-box {
    padding: 10px 5px 0;
}
	.envelope.right {
    top: 30px;
    right: -5%;
}
}
#other-input input {
    padding: 14px;
}
.input-sec {
    position: absolute;
    text-align: end;
    margin-top: 0;
    right: 4%;
}

.sign-up-sec .container {
    background: #fff;
    width: 77% !important;
    max-width: 77%;
border-radius:10px;
}
.input-sec input {
    border-radius: 100px !important;!i;!;!;
    padding-left: 9px !important;!I;!;
    width: 100% !important;
    border: 1px solid #DFDFDF !important;!i;!;
}


@media only screen and (min-width:320px) and (max-width:768px){
	section.schedule-form-section.choose-seciton {
    padding: 52px 0px 88px;
}
	.nav-btn.contact-tab .tow-img{
    display: none !important;
}
	.lorem-sec-main.flex-sec {
    justify-content: center;
}
	.contact-info-form.common-cards.company-nameec {
    padding: 0px;
    background: transparent;
    padding-top: 10px;
}
.cus-imput-sec {
    flex-wrap: wrap;
	overflow:hidden;
}
.input-group {
 
    flex-wrap: wrap;
}
	button.submit-btn {
          position: absolute;
        bottom: -66px;
        margin: 0 auto;
        left: 0;
        right: 0;
        width: fit-content;
}
    .count-sec {
        color: #fff;
        background: #149b82;
        width: 21px;
        height: 20px;
        font-size: 12px;
        padding-top: 1px;
        display: flex
;
        align-items: center;
        justify-content: center;
    }
	.nav-btn.active img {
    display: none !important;
}
    .mian-custom-section {
        overflow-x: auto;
        padding: 86px 0px 22px 0px;
    }
	.nav-btn img {
    width: 16px;
    height: 16px;
    padding-right: 10px;
}


	.schedule-detalis-sec h2 {
    line-height: 43px;
}
	.nav-btn.active img {
    display: none;
}
	.nav-btn {
    background: #D9E5E554 !important;
		    font-size: 14px;
		max-width: fit-content;
    width: fit-content;
    overflow: visible;
}
	.form-groups label {
    padding-bottom: 4px;
}
	.contact-info-form .line-sec {
    justify-content: start;
}
	.custom-input {
    width: 100% !important;
    display: block;
}
	button.back-btn {
   
    margin-bottom: 8px;

}
	.form-section {
    flex-wrap: wrap;
}
	.schedule-detalis-sec {
    width: 100%;
}
	.form-groups input, textarea {
    height: 56px !important;
    min-height: 56px !important;
}
	.continue-btn {
    width: 100%;
    height: 41px;
    font-size: 18px;
    margin: 0;
    line-height: 0;
    padding: 6px 0px 0px;
}
	.form-groups {
    width: 100%;
}
	.contact-info-form  h2 {
    text-align: start;
}
	section.choose-seciton .container {
    padding: 0px !important;
}
.contact-info-form.common-cards {
    padding: 38px 25px;
}
	.common-cards {
    border-radius: 30px;
    padding: 0px;
    width: 100%;
}
	.step-two-following .radio-group {
    justify-content: center;
}
	.main-setp-two .l-wrapper .row {
    max-width: 1224px;
    padding: 0 0px;
    margin: 0 auto;
}
.value-label {
    top: 27px;
    color: #244464;
	font-size: 14px;
}
    .signup-container .input-group input {
        max-width:100%;
    }
	.input-group button {
    padding: 17px 18px;
		    white-space: nowrap;
 
}
	.signup-container {
    padding: 68px 0px;
    max-width: 100%;
    width: 100%;
  
}
	.sign-up-sec .container {
    background: #fafaf8;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto;
    padding: 0px !important;
}
	.signup-container h1 {
    font-size: 16px;
    line-height: 27px;
}
	.account-sec {
    margin-top: 43px;
}
	button.back-btn {
    font-size: 19px;
}
	#step-three .radio-group {
    justify-content: center;
    padding-left: 0px;
}
	.slider-container {
    width: 100%;
    padding-left: 0px;
}
	.bills-details {
    padding-left: 0;
}
	.get-section {
    width: 100%;
    border: unset;
    padding: 0;
    margin-bottom: 50px;
   }
.common-heading {
    margin-bottom: 20px;
    text-align: center;
}
	.account-heading {
    font-size: 15px;
   }
	.coomon-set-sec {
    justify-content: center;
}
	.line-sec {
    justify-content: center;
}
	.nav-btn{
		width:200px;
	}
	.radio-group {
       flex-wrap: wrap;
    }
	    .range-wrapper {
        margin: 0 0 64px;
    }
	.radio-group label {
    padding:21px 20px;
    border: 1px solid #e3e3e3;
    font-size: 14px;
    width: fit-content;
    white-space: break-spaces;
/
}
.card-section-main {
    margin-bottom: 20px;
    text-align: center;
}
	.main-choose-section {
        flex-wrap: wrap;
		  row-gap: 20px;
}
	.lorem-sec-main  ul li {
		display:block;
		width: 100%;
	}
	.dropdown-toggle {
      text-align: center;
        justify-content: center;
        width: 100%;
        font-size: 19px;
        font-weight: 400;
}
	.lorem-sec-main ul li p {;
    margin-top: 12px;
		font-size:40px;

}
	.lorem-sec-main .flex-sec {
    row-gap: 0px;
}
	.next-btn {
    width: 100%;
    margin-top: 10px;
    height: 50px;
}
	.dropdown {
    width: 100%;
}
	.contact-info-sec  {
        padding-top: 19px !important;
        padding: 0px !important;
        background: transparent !important;
		margin-top:12px;
}
	.input-group button {
width: 331px;
    display: block;
}
	.lorem-sec-main p {
    margin-bottom: 0;
    font-size: 17px;
    text-align: center;
}
	.flex-sec {
    row-gap: 16px;
}
	.flex-sec {
    flex-wrap: wrap;
}
	.labels {
    display: none;
}
.common-width {
    width: 100%;
}
	.main-setp-two .container{
		padding:0px;
	}
	.nav-btn {
    font-weight: 400;
}
	input.dashbord-input{
width:100%;
		text-align:center;
	}
}
@media only screen and (min-width:320px) and (max-width:455px){
	.nav-wrapper {
    width: 438px;
}
}
.contact-form-section .flex-sec{
	align-items:start;
}
.custom-radio-input {
	    cursor: pointer;
    min-width: unset !important;
    border: 1px solid #e3e3e3 !important;
    border-radius: 32px !important;
    cursor: pointer;
    color: #AEAEB2 !important;
    font-weight: 500;
	
    transition: .3s ease;
    font-size: 16px !important;
    font-family: "Manrope", sans-serif !important;
    margin: 0 !important;
    line-height: 0 !important;
}
.radio-label, .custom-radio-input {
    min-width: unset !important;
}
input[type="text"]:focus {
	color:#244464 !important;
}

.dashbord-input{
    border: 1px solid #E3E3E3 !important;
    border-radius: 8px !important;
    width: 71% !important;
    color: #AEAEB2 !important;
    padding: 16px 16px 12px 15px !important;
    font-size: 14px !important;
}
input[type=text]::placeholder{
	    color: #AEAEB2 !important;
}
.bud-lab {
    padding: 21px 22px !important;
}
.annual-custom {
    left: calc(100% - 206px) !important;
}
select#companyhead {
    width: 100%;
    padding: 16px;
}
.signup-container .input-group input {
    border: 1px solid #e6e6e6 !important;
    border-radius: 12px !important;
    padding: 15px 24px 15px;
    height: 55px;
    font-family: 'Manrope',sans-serif;
    color: #06284c !important;
    font-size: 16px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    padding-left: 56px !important;
   
    margin: 0;
}